/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

#hello .avia-builder-el-last p, #hello .avia-builder-el-last h1 {
	text-shadow: 1px 1px 1px #000;
}

strong.logo {
    padding-bottom: 10px;
}

#top #wrap_all .avia-caption-content p {
    font-weight: bold;
    text-shadow: 1px 1px 1px #000;
}

h2.avia-caption-title {
	text-shadow: 1px 1px 1px #000;
}

.main_color .avia-color-theme-color-subtle:hover {
   background-color: #acd464;
}

#top #wrap_all .all_colors h3.iconbox_content_title {
    font-size: 20px;    
    margin-top: 15px;
}

#top .av-large-testimonial-slider .avia-testimonial-content {
    font-size: 1.1em;
}

#top #wrap_all .all_colors h3.iconbox_content_title {
    margin-bottom: 15px;
}

@media only screen and (max-width: 767px) {
	
	.responsive #top .logo {
	    padding: 10px;
	}

}